h1.navbarLogoTitle {
    font-size: 15px;
    margin-bottom: 5px;
    font-weight: 400;
}
h2.navbarLogo {
    font-size: 40px;
    line-height: 18px;
    margin-top: 5px;
}
h2.navbarLogo a {
    color:var(--black);
}
span.nblSmall {
    font-size: 20px;
    letter-spacing: 3.2px;
    line-height: 2;
}
#customNavbar .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.navbar-controls {
    float: right;
    display: none;
}
#nav-wrapper {
    width: 100%;
    z-index: 100;
    min-height: auto;
    display: inline-block;
    position: relative;
}
#customNavbar .btn-wrap .btn {
    margin-bottom: 0;
}
@media (min-width: 1600px){
.container {
    width: 1400px;
}
}
#nav-wrapper.inited {
    max-height: initial;
    top: -10px;
}
#nav-wrapper nav.navbar.dark.affix {
    background-color: #ffffffa1;
    backdrop-filter: blur(8px);
    padding-top: 5px;
    padding-bottom: 8px;
    box-shadow: 0 0 10px #28282859;
}

.ltx-navmenu-sc ul li a {
    font-size: 16px;
    font-family: 'Raleway', serif;
    font-weight: 800;
}
nav.navbar #customNavbar .mega-menu, nav.navbar #customNavbar  ul ul {
    display: block;
}
#customNavbar .ltx-navmenu-sc ul li a {
    cursor: pointer;
    color:var(--black);
}
#customNavbar .ltx-navmenu-sc ul li a:hover {
    cursor: pointer;
    color:var(--main);
}

.services-sc.layout-list ul.services-menu li {
    margin-bottom: 5px;
}
.vc_custom_1652709269981 {
    background-image: url(/wp-content/uploads/2022/05/nagovicina.png?id=7087) !important;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: 320px;
}
.ltx-surg-services .vc_row > div:first-child {
    border-right: none;
}
.services-sc.layout-photos article .image {
    margin: 0 auto 15px;
}
.services-sc.layout-photos article {
    text-align: center;
    padding: 25px 0;
}
.docNameTop {
    position: absolute;
    bottom: 10px;
}
.docNameTop h6.subheader {
    font-weight: 100;
    font-size: 17px;
    line-height: 1;
    margin-bottom: 10px;
}
.docNameTop h5 {
    font-weight: 300;
    font-size: 20px;
     line-height: 1;
}
.blog-post .description > .text li, .blog-post .description > .text p {
    color: #333;
}
.blog-post p {
    color: #333;
}
.comment-text p + ol, .text-page p + ol, .comment-text p + ul, .text-page p + ul {
    margin-top: -5px;
    margin-bottom: 0;
    margin-left: 0;
}
body.single.single-services article .image{
    display:none;
}
.button.btn-xs, input[type="button"].btn-xs, input[type="submit"].btn-xs, .btn.btn-xs {
    font-size: 16px;
    padding: 12px 28px;
    line-height: 1.6em;
    min-width: 155px;
    width: 100%;
}
span.wpcf7-spinner {
    display: none;
}
form.wpcf7-form {
    padding: 15px;
}
div.wpcf7-response-output {
    max-width: 100%;
    margin: 0 auto!important;
    margin-top: 25px!important;
    -webkit-border-radius: 8px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 8px;
    -moz-background-clip: padding;
    border-radius: 18px;
    background-clip: padding-box;
    font-size: 15px;
    padding: 6px 8px!important;
    font-weight: 500;
}
form textarea, .form-row textarea, form input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]), .form-row input:not([type="submit"]):not([type="button"]):not([type="radio"]):not([type="checkbox"]) {
    width: 100%;
    font-size: 16px;
    display: block;
    margin: 0 auto;
    color: rgba(0, 0, 0, 0.8);
    font-weight: 400;
    padding: 14px 36px;
    border: 0;
    background-color: #f6f3ed;
    background-color: var(--gray);
    -webkit-border-radius: 40px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 40px;
    -moz-background-clip: padding;
    border-radius: 35px;
    background-clip: padding-box;
    font-family: 'Lora', sans-serif;
    font-family: var(--font-main), sans-serif;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.wpcf7-form .ltx-btn-wrap {
    position: relative;
    display: inline-block;
    width: 100%;
}
.wpcf7-form .button.btn-lg, .wpcf7-form input[type="button"].btn-lg, .wpcf7-form input[type="submit"].btn-lg, .wpcf7-form .btn.btn-lg {
    padding: 22px 44px 22px 44px;
    line-height: 1.4em;
    min-width: 270px;
    font-size: 18px;
    width: 100%;
}
.clinicsAdress h4 {
    margin-top: 10px;
    margin-bottom: 5px;
}
.clinicsAdress h6 {
    margin-top: 20px;
    margin-bottom: 5px;
}
.clinicsAdress p {
    margin-top: 0px;
    margin-bottom: 3px;
}
#sectionZnpnf .clinicsAdress {
    padding-top: 30px;
    padding-bottom: 35px;
}
#sectionZnpnf .wpb_content_element {
    margin-bottom: 0;
}
#sectionZnpnf input {padding: 22px 44px 22px 44px;}
.wpcf7-not-valid-tip {
    font-size: 12px;
    position: absolute;
    z-index: 99;
    background: #c23232;
    padding: 0px 15px;
    border-radius: 20px;
    bottom: -20px;
    left: 20px;
}
.wpcf7-not-valid-tip {
    color: #ffffff;
    font-weight: normal;
    display: block;
}
span.wpcf7-not-valid-tip:before {
    content: '';
    position: absolute;
    left: 20px;
    top: -15px;
    border: 10px solid transparent;
    border-bottom: 10px solid #c23232;
    zoom: 1;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    background-color: #ffb9006b;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    background-color: #46b45091;
}
.services.type-services h2, .services.type-services h3 {
    font-size: 28px;
    margin-top: 20px;
}
.blog-post p, .blog-post ul {
    margin-bottom: 10px!important;
    line-height: 1.7em;
}
.margin-default {
    padding-top: 70px;
    padding-bottom: 70px;
}
.btn.ltx-button-xl {
    font-weight: 800;
}
.services-sc.layout-list ul.services-menu li .header {
    padding: 0px 0 0 10px;
}
.services-sc.layout-list article {
    padding: 35px 35px 10px 35px;
}
.services-category-procedure p {
    margin-bottom: 10px;
}
.header, h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
.btn.ltx-button-xl {
    font-weight: 800!important;
}
.comment-text table.ltx-table th, .text-page table.ltx-table th, .comment-text table.ltx-table td, .text-page table.ltx-table td {
    padding: 10px 22px;
    font-size: 16px;
}
.comment-text table.ltx-table tbody th:first-child, .text-page table.ltx-table tbody th:first-child, .comment-text table.ltx-table tbody td:first-child, .text-page table.ltx-table tbody td:first-child, .text-page table.ltx-table thead td:first-child {
    border-left: none;
}
.comment-text table.ltx-table tbody th:last-child, .text-page table.ltx-table tbody th:last-child, .comment-text table.ltx-table tbody td:last-child, .text-page table.ltx-table tbody td:last-child, .text-page table.ltx-table thead td:last-child {
    border-right: none;
}
.comment-text table.ltx-table tbody th, .text-page table.ltx-table tbody th, .comment-text table.ltx-table tbody td, .text-page table.ltx-table tbody td{
    border-top: 0;
    border-left: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.text-page table.ltx-table thead td {
    border-top: 0;
    border-left: 0;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 2px solid rgba(0, 0, 0, 0.1);
    font-weight: bold;
    font-size: 14px;
}
.price table thead td:last-child {
   width: 180px;
}
table a {
    color: var(--black);
    text-decoration: underline;
}

#priceTable .vc_tta-panel-body .wpb_wrapper {
    max-height: 70vh;
    overflow-y: scroll;
    position: relative;
    padding-right: 10px;
}
.price table thead {
    position: sticky;
    top: 0;
    background: #efd4bc;
}

#priceTable ::-webkit-scrollbar {
  width: 7px;
}

/* Track */
#priceTable ::-webkit-scrollbar-track {
  background: #ffffff;
  border-radius:7px;
}

/* Handle */
#priceTable ::-webkit-scrollbar-thumb {
  background: #dfbb9c;
  border-radius:7px;
}

/* Handle on hover */
#priceTable ::-webkit-scrollbar-thumb:hover {
  background: #dfbb9c;
}
#priceTable .vc_tta-tabs.vc_tta-style-flat .vc_tta-tabs-list a {
    padding: 0px 5px!important;
    font-size: 16px;
}
#priceTable .vc_tta-tabs.vc_tta-style-flat .vc_tta-tabs-list .vc_active a span {
    margin-top: 0px;
    padding: 0;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    display: inline-block;
    border-bottom: 3px solid var(--main);
}
#priceTable .vc_tta-tabs .vc_tta-tabs-list .vc_tta-tab span {
    /* font-weight: 300!important; */
    font-size: 16px;
    transition: visibility 0s linear 0.2s, opacity 0.2s linear;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Raleway', serif!important;
    font-weight: 800;
}
.b-doctor-details__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}
.b-doctor-details__list-item_in-row {
    padding: 0 15px 0 0;
}
.b-doctor-details__list-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    margin: 8px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 26px!important;
}
.b-doctor-details__number {
    margin: 0 8px 8px 0;
    padding: 8px;
    background-color: var(--gray);
    border-radius: 5px;
    font-weight: 500;
    font-size: 14px;
    line-height: 130%;
    text-align: center;
    color: var(--black);
}
.b-doctor-details__list-item-title {
    width: 100%;
    font-weight: 600;
    line-height: 130%;
    color: #5a5c61;
}
.b-doctor-details__list-item-title p {
    margin-bottom: 0px;
    font-weight: 600;
}
.b-doctor-details__list-item-subtitle {
    margin: 8px 0 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #4e4e4e;
}

a.vc_left.vc_carousel-control {
    left: -30px;
}
a.vc_right.vc_carousel-control {
    left: auto;
    right: -30px!important;
}
.testimonials-list .inner .image {
    vertical-align: top;
    /*display: inline-block;*/
    margin-top: -50px;
    margin-bottom: 15px;
    padding: 15px;
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
    position: relative;
    z-index: 2;
    background-color: #fff;
    background-color: var(--white);
    display: none;
}
.testimonials-list .inner p {
    color: #404040;
    color: var(--black);
    line-height: 1.5em;
    display: block;
    z-index: 2;
    position: relative;
    font-style: italic;
    font-size: 16px;
    padding: 30px 30px 30px;
}
.bold-weight h6 {font-weight:bold;}
.testimonials-list .inner .author {
    padding-bottom: 10px;
    padding-top: 10px;
}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet {
    pointer-events: all;
    background-color: transparent;
    width: 26px;
    height: 26px;
    border: 1px solid #fff;
    border-color: #009fe3;
    border-color: var(--black);
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
    font-size: 1px;
    padding: 0px;
    margin: 0px 7px 70px;
    z-index: 100;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
    background-color: #009fe3;
    background-color: var(--black);
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1);
    -webkit-transform: translate(-50%, -50%) scale(0);
    -moz-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    -o-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
}
.zs-enabled .zs-slideshow .zs-bullets .zs-bullet:before {
    content: "";
    height: 70px;
    position: absolute;
    bottom: 26px;
    border-right: 1px solid #fff;
    border-color: #009fe3;
    border-color: var(--black);
    zoom: 1;
    filter: alpha(opacity=50);
    -webkit-opacity: 0.5;
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.button.btn-lg, input[type="button"].btn-lg, input[type="submit"].btn-lg, .btn.btn-lg {
    padding: 18px 34px;
    line-height: 1.4em;
     min-width: none;
    font-size: 18px;
}

#btnsMobileMenu a.btn {
    width: 100%;
    font-weight: 300;
    font-size: 18px;
}
nav.navbar #navbar.navbar-mobile ul.navbar-nav > li.current_page_item > a {
    color: #fff;
    color: var(--white);
    background: none!important;
    border-radius: 0;
    border-bottom: 1px solid #ffffff1c;
    font-size: 20px;
    font-weight: 100;
    padding: 10px 0;
}
nav.navbar #navbar.navbar-mobile ul.navbar-nav li {
    cursor: pointer;
    margin: 6px 40px;
}
.mobile-controls {
    position: relative;
    border-top: none;
    margin-top: -30px;
    padding: 10px 50px 50px 40px;
}
.docNameTop {margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 5px !important;
    padding-right: 15px !important;
    padding-bottom: 5px !important;
    padding-left: 15px !important;
    background-color: rgba(68,72,103,0.64) !important;
    border-radius: 10px !important;}

@media (min-width: 1600px){
.ltx-surge-girl.wpb_single_image img {
    height: 340px;
    width: auto;
}
nav.navbar #navbar {
    min-height: 135px;
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    position: relative;
    display: none !important;
    vertical-align: top;
    text-align: left;
}
#videoSection > div:nth-child(1) > div:nth-child(2) {
    padding-left: 30px;
}
}

@media (max-width: 1199px){
.navbar-controls {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}
#nav-wrapper .navbar-toggle {
    margin-top: 15px;
}
nav.navbar #navbar.navbar-mobile {
    height: 100vh!important;
    max-width: 400px;
    max-height: none !important;
}
.docNameTop {
    max-width: 355px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    bottom: 0px;
}
}  
@media (max-width: 991px){
    
.b-doctor-details__list-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}    
div#nav-wrapper nav.navbar .container{
    width: 100%;
}
.services-sc.layout-list ul.services-menu li .header {
    border-bottom: 2px dashed rgba(45, 54, 99, 0.1);
    display: inline-block;
    padding: 0 0 5px;
    height: auto;
    margin: 0 15px 5px;
}

#aboutSection .vc_custom_1653317826290 .subheader {
    display: none;
}
.zs-enabled .zs-arrows {
    top: 20%;
}
}
@media (min-width: 992px) and (max-width: 1199px){
.ltx-surge-girl.wpb_single_image {
    top: -50px;
}
}

@media (max-width: 768px){
body.admin-bar nav.navbar #navbar.navbar-mobile.navbar-collapse {
    margin-top: 0px !important;
    padding-top: 0px !important;
}
}

@media (max-width: 767px){

.services-sc.layout-list article {
    padding: 5px;
}
.services-sc.layout-list > div {
    padding: 15px;
}
}
@media (max-width: 475px){
.vc_tta.vc_general .vc_tta-panel-body {
    padding: 0!important;
    margin-left: -25px;
    margin-right: -25px;
}
.comment-text table.ltx-table th, .text-page table.ltx-table th, .comment-text table.ltx-table td, .text-page table.ltx-table td {
    padding: 10px 10px;
    font-size: 15px;
    line-height: 20px;
}
.b-doctor-details__list-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.fit-the-fullspace.autocomplete.input {
    opacity: 0;
}
.comment-text p, .text-page p {
    margin-bottom: 10px;
}
a.proezd {
    font-size: 12px;
    color: var(--black);
    border-bottom: 1px dashed;
}
.testimonials-list .inner .subheader {
    margin-top: -4px;
    font-size: 16px;
    font-family: 'Niramit', serif;
    font-family: var(--font-headers), serif;
    font-weight: 300;
    color: #009fe3;
    color: #c99b71;
}
.tsab a h6 {
    background: #dfbb9c!important;
    padding: 5px 20px! important;
    border-radius: 30px;
    opacity: 0.7!important;
}
.tsab a h6:hover {
    opacity: 1!important;
}
#radVideoCarousel .arrow-left.arrow-left:before, #radVideoCarousel .arrow-right.arrow-left:before {
    content: "\f053";
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}
#radVideoCarousel .arrow-left.arrow-right:before, #radVideoCarousel .arrow-right.arrow-right:before {
    content: "\f054"!important;
}

#radVideoCarousel .zs-enabled .zs-arrows .arrow-right, #radVideoCarousel .zs-enabled .zs-arrows .arrow-left {
    background-color: var(--main-darker);
}

@media (max-width: 991px){
#radVideoCarousel .zs-enabled .zs-arrows {
    display: block!important;
}
}
.zs-enabled .zs-arrows {
    top: 40%;
}

@media (max-width: 479px){
.col-ms-6 {
    width: 100%;
}
.services-sc.layout-photos article .image {
    width: 150px;
    height: 150px;
}
.services-sc.layout-photos article .image img {
    width: 100%;
}
.services-sc.layout-photos article .header {
    font-size: 20px;
    margin-top: 25px!important;
}
}
#radVideoCarousel .wpb_text_column.wpb_content_element {
    margin-top: 15px;
}

.docsSpec .b-doctor-details__list-item {
    flex-flow: nowrap;
}
.docsSpec .b-doctor-details__list-item {
    flex-flow: nowrap;
}
.docsSpec .b-doctor-details__number {
    padding: 5px 8px;
    line-height: 1;
}
nav.navbar #navbar.navbar-mobile .toggle-wrap .logo img {
    margin-top: 5px;
    max-height: 60px;
    width: 150px;
}